View Issue Details

IDProjectCategoryView StatusLast Update
0026962mantisbtcode cleanuppublic2020-10-15 21:48
Reportervboctor Assigned Tovboctor  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.24.1 
Target Version2.25.0Fixed in Version2.25.0 
Summary0026962: Remove unused `bug_monitor_list_view_inc.php` file
Description

This file is no longer used after implementing 0025902

TagsNo tags attached.

Relationships

related to 0025902 closedvboctor Implement IssueViewPageCommand to separate logic from rendering of issue view page 

Activities

Related Changesets

MantisBT: master e5db715c

2020-05-16 16:58:17

vboctor

Details Diff
Remove unused `bug_monitor_list_view_inc.php` file

Fixes 0026962
Affected Issues
0026962
rm - bug_monitor_list_view_inc.php Diff File
mod - lang/strings_english.txt Diff File

Issue History

Date Modified Username Field Change
2020-05-16 16:54 vboctor New Issue
2020-05-16 16:54 vboctor Status new => assigned
2020-05-16 16:54 vboctor Assigned To => vboctor
2020-05-16 16:54 vboctor Relationship added related to 0025902
2020-05-16 17:15 vboctor Note Added: 0063994
2020-05-23 17:39 vboctor Changeset attached => MantisBT master e5db715c
2020-05-23 17:39 vboctor Status assigned => resolved
2020-05-23 17:39 vboctor Resolution open => fixed
2020-05-23 17:39 vboctor Fixed in Version => 2.25.0
2020-05-23 18:10 atrol Target Version => 2.25.0